Subject: Ticket Assigned - need esc // up ph
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 02 May 2021 06:36:33 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc // up ph mohammed al mahmud                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohammed al mahmud Bot:  Hi Mohammed Al Mahmud ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9655408735 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0528506852            02:12 AM, 29th Apr                     mohammed al mahmud                    thank you           02:12 AM, 29th Apr                   Hamza                   Hi Mohammed,Good evening  Thank you for contacting us.This is Hamza. How may I help you with the order 9655408735?           02:14 AM, 29th Apr                     mohammed al mahmud                    i want change my number           02:15 AM, 29th Apr                   Hamza                   Could you please share your phone number so that I can assist you further?           02:16 AM, 29th Apr                     mohammed al mahmud                    0528506852           02:17 AM, 29th Apr                   Hamza                   we will update the phone number with the courier partner asap           02:19 AM, 29th Apr                   Hamza                   Is there anything else I can help you?            02:19 AM, 29th Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:22 AM, 29th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2472647